package com.maxmoney.maxcddconsole.Class;

public class PaySlipClass {
    private String tv1, tv2, tv3,tv4,tv5, tv6, tv7,tv8,tv9, tv10, tv11,tv12,tv13;

    public PaySlipClass(String tv1, String tv2, String tv3,String tv4,String tv5, String tv6, String tv7,String tv8,String tv9, String tv10,
                     String tv11,String tv12,String tv13) {
        this.tv1 = tv1;
        this.tv2 = tv2;
        this.tv3 = tv3;
        this.tv4 = tv4;
        this.tv5 = tv5;
        this.tv6 = tv6;
        this.tv7 = tv7;
        this.tv8 = tv8;
        this.tv9 = tv9;
        this.tv10 = tv10;
        this.tv11 = tv11;
        this.tv12 = tv12;
        this.tv13 = tv13;
    }

    public String getTv1() {
        return tv1;
    }

    public String getTv2() {
        return tv2;
    }

    public String getTv3() {
        return tv3;
    }

    public String getTv4() {
        return tv4;
    }

    public String getTv5() {
        return tv5;
    }

    public String getTv6() {
        return tv6;
    }

    public String getTv7() {
        return tv7;
    }

    public String getTv8() {
        return tv8;
    }

    public String getTv9() {
        return tv9;
    }

    public String getTv10() {
        return tv10;
    }

    public String getTv11() {
        return tv11;
    }

    public String getTv12() {
        return tv12;
    }

    public String getTv13() {
        return tv13;
    }
}
